.preferred_sparkle {
    position: relative;
    display: inline-block;
}

.preferred_sparkle img {
    width: 16px;
    height: 16px;
    margin-top: 3px;
}

.preferred_sparkle_none {
    display: none;
}

.preferred_sparkle .preferred_sparkletext {
    visibility: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 240px;
    height: 115px;
    background-color: #333;
    color: #fff;
    text-align: left;
    border-radius: 2px;
    padding: 4px 8px;
    position: absolute;
    z-index: 9999;
    bottom: -525%;
    left: -780%;
    opacity: 0;
    transition: opacity 0.3s;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0);
}

.preferred_sparkle .preferred_sparkletext::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    left: 50.66%;
    right: 46.01%;
    margin-left: -5px;
    border: 5px solid transparent;
    border-color: transparent transparent #333 transparent;
}

.preferred_sparkle:hover .preferred_sparkletext {
    visibility: visible;
    opacity: 1;
}

.preferred_sparkle:active .preferred_sparkletext {
    visibility: visible;
    opacity: 1;
}

.preferredSparklePagingPc {
    height: 12px;
    width: 12px;
    margin-top: 6px;
}

.preferredExplanation {
    color: #1D52A5;
    margin-top: 6px;
}